      SUBROUTINE EXTRACTDATE(TIME,PVRD)                  
C
C EXTRACT POINTING VECTOR RECORD TIME
C
      INTEGER*2 TIME(6)
      CHARACTER PVRD*77
C                                                 
      READ(UNIT=PVRD,FMT=89) TIME
C
      RETURN                                                            
  89  FORMAT(I2,1X,I3,3(1X,I2),1X,I3)
      END
